PHP 手册
上一页 |  | 下一页

# dbminsert

(PHP 3, PHP 4, PECL)

dbminsert -- Inserts a value for a key in a DBM database

## 说明

int dbminsert ( resource dbm_identifier, string key, string value )

Adds the value to the database with the specified key.

## 参数

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

`key`

  The added key

`value`

  The added key value

## 返回值

Returns -1 if the database was opened read-only, 0 if the insert was successful, and 1 if the specified key already exists. (To replace the value, use dbmreplace().)

## 参见

dbmreplace()
dbmdelete()

上一页 | 起始页 | 下一页
dbmfirstkey | 上一级 | dbmnextkey